<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetOpCallback3 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmGetOpCallback3 Interface

The following tables list the members exposed by IEdmGetOpCallback3.

# Public Methods

| Name | Description
--- | --- | ---
| IsCancelPressed | Checks whether the user canceled the operation.
| SetProgressMessage | Sets the progress bar message.

Top

# See Also

####

IEdmGetOpCallback3 Interface
EPDM.Interop.epdm Namespace